div.cal{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: bold;
	color: #4C3F24;
}
div.flex-cal{
	display: flex;
}
div.cal_wrapper {
	padding-right: 20px;
}
div.cal_wrapper table.cal{
	border-collapse: collapse;
}
div.cal_wrapper table.cal tr th p {
	float: left;
	margin: 0px;
	color: #4C3F24;
	font-size: 15px;
	letter-spacing: 1px
}
div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: none;
	background: none;
	font-size: 10px;
	color: #FFCCCC;
}
#cal0 table.cal tr th div.cal_ui input {
	display: none;
}
div.cal_wrapper table.cal tr td {
	border: solid 1px #ccc;
}
div.cal_wrapper table.cal tr td {
	font-size: 12px;
	text-align: center;
}
div.cal_wrapper table.cal tr.headline td {
	color: #4C3F24;
	padding: 1px 0;
}
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 3px 7px;
	font-size: 16px;
	text-align: center;
	background-color: #FFF;
}
div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 180px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}

/* 以下、クラス指定するときのアレ */

div.cal_wrapper table.cal tr td div.Today {
	font-weight: bolder;
	text-decoration: underline;
	text-decoration-color: red;
	text-decoration-thickness: 2px;
	text-underline-offset: 3px;
}
div.cal_wrapper table.cal tr td div.am {
	background:linear-gradient(to top left, transparent 50% , #FFCCCC 50%),linear-gradient(to bottom right, transparent 50% , #FFF 50%) ;
}
div.cal_wrapper table.cal tr td div.pm {
	background:linear-gradient(to bottom right, transparent 50% , #FFCCCC 50%),linear-gradient(to top left, transparent 50% , #FFF 50%) ;
}
div.cal_wrapper table.cal tr td div.Holyday {
	background-color: #FFCCCC;
}
div.cal_wrapper table.cal tr td div.kome {
	color: #000;
}
div.cal_wrapper table.cal tr td div.kome::before {
	content: "\0274b";
	font-size: 10px;
	color: red;
	position: absolute;
      top: -2px;
      left: 1px;
}
div.cal_wrapper table.cal tr td div.none {
	color: #000;
	background: none;
	font-weight: normal;
}
div.cal_wrapper table.cal tr td div.backward {
	color: #CCC;
	font-weight: normal;
	background: none;
}
